Version 0.9.7.2 – Shortcodes shkurtuar

Treni Lirimin e ka zgjedhur më në fund deri disa shpejtësi, kështu që ne jemi krenar për të paraqitur këtë version të ri.
Ky version fixes proxy Google përsëri, kjo po ndodh për shkak se ka gjëra që ne me të vërtetë nuk mund të kontrollojë. Por përsëri, ajo punon.

Ndryshim tjetër është disa fixes në shortcodes, ju mund të lexoni dokumentacionin shumë më të përmirësuar në linkun e mëposhtëm:
Mbështetja shortcode në Transposh wordpress plugin

Ndryshimet kryesore përfshijnë shtesë [tpe] shortcode cila u shtua në krye të vjetër [].
Ky kod është përdorur për kodet rrethues vetë, ku nuk është e nevojshme për të mbyllur tag, kjo është për shkak se një paralajmërim në WordPress që shkakton
kodi analizë gramatikore të thyej gjithçka përreth kur përzierjen shortcodes vetë-mbyllur dhe mbylljes.

Gjithashtu, nuk ka nevojë të specifikojë ="y" asnjë më shumë, kështu tani [tpe mylang] thjesht do të punojë dhe prodhimi: sq

Ne ju nxisim për të përmirësuar, dhe të gëzojnë këtë version të ri.

Lini një Përgjigju

Adresa juaj e emailit nuk do të publikohet. Fusha e kërkuar janë shënuar *